Re: Make Pango >= 1.36 mandatory. (issue 565660044 by hanwenn@gmail.com)

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Re: Make Pango >= 1.36 mandatory. (issue 565660044 by hanwenn@gmail.com)

jonas.hahnfeld
LGTM, thanks for getting rid of the old code!

https://codereview.appspot.com/565660044/

Reply | Threaded
Open this post in threaded view
|

Re: Make Pango >= 1.36 mandatory. (issue 565660044 by hanwenn@gmail.com)

Dev mailing list